﻿body {
	background-color: #FFFFFF;
	background-image: url(/webdata/graphics/cem_bodyBG.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}
#unityNavigation, #tmpNav{
	position:absolute;
	top:78px;
	left: 2px;
	width: 700px;
	}
/*
nav:not(.mm-menu) {
	display: none;
	}
*/
#mmenu {
	visibility:hidden;	
/*hide only for dw view - display:none; */

	}
.headerMB  {
	display:none;
	}

#container {
	position: relative;	
	margin: auto;
	width:935px;
	background-color: #FFFFFF; 
	}
	
	
#containerRel {
	position: relative;	
	margin: auto;
	width:935px;
	background-color: #FFFFFF; 
	background-image: url(/webdata/graphics/cem_relatedLinksBG.gif);
	background-repeat: repeat-y;
	background-position: top right;
	}
#headerTop {
	position: relative;
	background-image: url(/webdata/graphics/cem_headerBG.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	color:#666;
	height: 116px;
	}
#logo {
	padding-top:10px;
	padding-left:14px;
	}
#slogan {
	position: absolute;
	top: 38px;	
	left: 109px;
	}	
#mmPhoto { display:none }
#headerPhoto {
	float:left;
	width:688px;
	height:162px;	
	background-color: #FFF;
	color:#666;
	}

#sTitle {
	float:left;
	width:247px;
	height:162px;	
	background-color: #FFF;
	color:#666;
	}

/* Breadcruming nav */
#bBg {
	clear:both;
	background-image: url(/webdata/graphics/cem_breadcrumbBG.gif);
	background-repeat: no-repeat;
	width:688px;
	height:26px;
	}
	
.breadCrumb {
	color:#999;
	font-size:95%;
	padding-top:6px;
	padding-left:25px;
	}
.breadCrumb span {
	color:#999;
	font-size:95%;	
	}		
.breadCrumb a:link {
	color:#999;
	text-decoration:none;	
	}
.breadCrumb a:active {
	color:#FF0000;
	text-decoration:none;	
	}
.breadCrumb a:visited {
	color:#999;
	text-decoration:none;
	}
.breadCrumb a:hover {
	color:#666;
	text-decoration:underline;	
	}	

#fullwidth {
	clear:both;
	}
#contentPad {
	padding-left:25px;
	padding-right:25px;
	padding-bottom: 20px;
	}
/* two col templates */	
#leftcol {
	float:left;
	width:688px;
	background-color: #FFF;
	color:#666;
	}
#leftPad {
	padding-left:25px;
	padding-right:25px;
	padding-bottom: 20px;
	}	
	
#rightcol {
	float:left;
	width:247px;
	color: #666;
	background-color: #F7F7F7;
	}
	
/* Quick Links/ related links */
/* ================================= */
#relTitle {
	padding-top:10px;
	padding-bottom:20px;	
	padding-left:18px;
	background-image: url(/webdata/graphics/cem_relatedLinksLine.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
.qckLinks {
	padding-bottom:20px;
	}
.qckLinks ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;	
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	}

.qckLinks li {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	}
.qckLinks  a {
	display: block;
	margin:0px;
	padding:0px;
	}

.qckLinks a:link {
	color: #666;
	background-color: #F7F7F7;
	text-decoration:none;
	font-weight:normal;
	padding: 8px 4px 8px 20px;
	background-image: url(/webdata/graphics/cem_relatedLinksLine.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
.qckLinks a:active {
	color: #FF0000;
	background-color: #F7F7F7;
	text-decoration:none;
	font-weight:normal;
	padding: 8px 4px 8px 20px;
	background-image: url(/webdata/graphics/cem_relatedLinksLine.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
.qckLinks a:visited {
	color: #666;
	background-color: #F7F7F7;
	text-decoration:none;
	font-weight:normal;
	padding: 8px 4px 8px 20px;
	background-image: url(/webdata/graphics/cem_relatedLinksLine.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
.qckLinks a:hover {
	color: #D55B01;
	background-color: #e9e9e9;
	text-decoration:none;
	font-weight:normal;
	padding: 8px 4px 8px 20px;
	background-image: url(/webdata/graphics/cem_relatedLinksLine.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	}

/*
 HACKS: IE/Win:
 A small height on <li> and <a> tags and floating prevents gaps in menu.
 * html affects <=IE6
*/

* html .qckLinks li {
 height: 1%;
	}
* html .qckLinks a {
 height: 1%;
	}
		
/* ================================= */

/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: absolute;
	top: 82px;
	left: 762px;
	width:170px;
	}
.searchInput { 
	height:18px;
	margin-right: 0px;	
	padding:0px 0px 0px 2px;	
	width:130px;
	border:1px solid #007354;
	background-color: #FCFCFC;
	color:#666666;
	font-size:95%;
	}
.searchBtn {
	position: absolute;
	left: 140px;
	top: 5px;
	}

#fSizerPos {
	position: absolute;
	top: 47px;	
	left: 801px;
	}


/* PRINT BUTTON */	
#printLink {
	position: absolute;
	top: 45px;	
	left: 903px;
	cursor: pointer;
	width: 16px;
	height: 17px;
	}

#logOut {
	position: absolute;
	top: 87px;	
	right: 190px;
	cursor: pointer;
        z-index: 9999;
	}
a.logout:link {
	color:#666;
	background-color:transparent;
	text-decoration:none;
	}
a.logout:active {
	color:#FF0000;
	background-color:transparent;
	text-decoration:none;
	}
a.logout:visited {
	color:#666;
	background-color:transparent;
	text-decoration:none;
	}
a.logout:hover {
	color:#023D79;
	background-color:transparent;
	text-decoration:underline;
	}	

	
/*======================*/
/* footer */
		
.footerBlock {
	clear: both;
	background-image: url(/webdata/graphics/cem_footerBG.gif);
	background-repeat: no-repeat;
	height: 88px;
	border-top: 20px solid #007354;
	}

#footerLeft {
	float:left;
	width:205px;
	padding-top: 25px;
	}
#footerMid {
	float:left;
	width:410px;
	padding-top: 25px;
	}
#footerRight {
	float:left;
	padding-top: 25px;
	}

#footerIcons {
	padding-left:10px;
	}

#footerIcons a {
	padding-left:5px;
	}

.footerTxt1 {
	font-size: 95%;
	color: #666;
	}
#footLinks02 {
	padding-top:5px;
	}	
	
.fPipe {
	padding-left:6px;
	padding-right:6px;
	}
	
a.footer:link {
	color:#666;
	background-color:#FFFFFF;
	text-decoration:none;
	}
a.footer:active {
	color:#FF0000;
	background-color:#FFFFFF;
	text-decoration:none;
	}
a.footer:visited {
	color:#666;
	background-color:#FFFFFF;
	text-decoration:none;
	}
a.footer:hover {
	color:#023D79;
	background-color:#FFFFFF;
	text-decoration:underline;
	}
	
	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 960px), only screen and (max-device-width: 960px)
{

body {
	background-image:none;
}

#container,#containerRel {
	width:100%;
	background-image:none;
	}
#unityMenu,#tmpNav {
	display:none;
	}

#headerTop {
	float:left;
	background-color: #FFFFFF;
	color:#666;
	width:100%;
	height: auto;	
	border-bottom:6px solid #D55B01;
	}
#logo {
	padding-left:10px;
	padding-right:10px;
	}	
#headerPhoto {
	display:none
	}
#mmPhoto { display:block; }

#sTitle {
	display:none;
	}
#bBg {
	width:100%;
	min-height:26px;
	background-image:none;
	/*
	background-image: url(/webdata/graphics/ccc2_mobile_breadcrumbBG.png);	
	*/
	}	

	
/* 2 col template */
#leftcol {
	width:100%;
	height:auto;
	}
#leftPad {
	padding-left:20px;
	padding-right:20px;
	padding-bottom: 20px;
	}	
	
#rightcol {
	float:left;
	width:100%;
	margin-left:0;
	}
			
#logOut {
	position: absolute;
	top: 91px;	
	right: 2px;
	}
#logOut a {
	color:#FFF;
	background-color:#007354;
	padding:5px 8px 5px 8px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	}
	
	
#searchForm {
	top:8px;
	left:80px;
	width:auto;
	}
.searchInput { 
	padding:3px;	
	width:150px;
	}
.searchBtn {
	position: absolute;
	left: 135px;
	}

#printLink {
	display:none;
	}
#fSizerPos	{
	display:none;
	}

	
		
/* mobile mmenu */
.headerMB  {
	display:block;
	text-align: center;	
	background-color:#007354;
	color: #fff;	
	width: 100%;
	height: 40px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB a {
	position: absolute;
	top: 0;
	left: 10px;	
	display: block;
	min-width: 50px;
	min-height: 40px;	
	background: center center no-repeat transparent;
	background-color:#007354;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAXCAYAAABqBU3hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo2RjFCNEQyQTFCODVFMjExODEzM0M0NzRFNzFCMUQxNyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEMzFDMDg3RkU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEMzFDMDg3RUU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjE2NTMyOTI3QzVFNEU0MTE4M0RDOEMwOUUyNkUzQjY3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZGMUI0RDJBMUI4NUUyMTE4MTMzQzQ3NEU3MUIxRDE3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+qFRbmgAAAHJJREFUeNpi/P//P8NAAkaoAxSBWJiO9v4F4utA/IMB6IAwIP74n77gHxBvBnkeFAIPgS6RG4DQ/wrEPExA4uMART8ziGAB4lQgngpNB/QCf4B4DnIiHPBcMOqA0XJgtBwYLQdGHTBaDoyWAyO3HAAIMAA3P7xyXhXHIQAAAABJRU5ErkJggg==');
	}
#mmenu {
	visibility:visible;
	}



} /* end media 800 */
@media only screen and (max-width: 640px), only screen and (max-device-width: 640px)
{
#slogan { display:none; }

} /* end media  */
@media only screen and (max-width: 512px), only screen and (max-device-width: 512px)
{
#footerLeft {
	float:left;
	width:100%;
	padding-top: 25px;
	}
#footerMid {
	float:left;
	width:100%;
	padding-top: 25px;
	}
#footerRight {
	float:left;
	padding: 25px 0 20px 10px;

	}
#footLinks01 {
	padding-left:10px;
	}
#footLinks02 {
	padding-top:5px;
	padding-left:10px;
	}
} /* end media  */